//DigitalStorage/Buildables/AtomicCrafter/Recipe_DS_AtomicCrafter.Recipe_DS_AtomicCrafter_C
{
"$schema": "https://raw.githubusercontent.com/budak7273/ContentLib_Documentation/refs/heads/main/JsonSchemas/CL_Recipe.json",
"Name": "Atomic Crafter",
"Ingredients": [
{
      "Item": "Desc_TimeCrystal",
      "Amount": 15
 },
{
      "Item": "Desc_SAMFluctuator",
      "Amount": 50
 },
{
      "Item": "Desc_DarkMatter",
      "Amount": 10
 },
{
      "Item": "Desc_FicsiteMesh",
      "Amount": 50
 }
],
"Products": [
{
      "Item": "Desc_DS_AtomicCrafter",
      "Amount": 1
 }],
"UnlockedBy": ["Schem_DS_T9_1_C"],
"ClearIngredients": true,
"ClearProducts": true
}